uuid: 8ec7f27d-288f-47b3-b3da-44f11c9ba107
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.blog
  module:
    - text
_core:
  default_config_hash: 4D-q06fQHsxPYyFMmGPATTZpX5u5yBuE_RpBBksqsWA
id: node.blog.field_summary
field_name: field_summary
entity_type: node
bundle: blog
label: Summary
description: 'Enter a short description of what this blog post is about. The summary is displayed on blog teasers, such as on the blog listing page. '
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
